body {
    background-color: #FAF6F0;
    font-family: DM Sans;
    color: #000000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: ITC Avant Garde Gothic Pro;
    font-weight: 700;
    line-height: 1.2;
    color: #000000;
    margin-bottom: 0;
}

h1 {
    font-size: 100px;
}

h2 {
    font-size: 50px
}

h5 {
    font-size: 22px;
}

h6 {
    font-size: 18px;
}

img {
    max-width: 100%
}

.exhibitor-banner-sec {
    padding-top: 60px;
}

.exhibitor-banner-sec h1 {
    margin-bottom: 0;
}

.exhibitor-banner-sec .descri {
    font-size: 28px;
    max-width: 730px;
    line-height: 35px;
}

.exhibitor-banner-sec .bannr-row {
    display: flex;
    align-items: center;
    padding-bottom: 60px;
    margin-bottom: 47px;
    border-bottom: 1px solid #0000001A;
}

.exhibitor-banner-sec .image-side {
    display: flex;
    justify-content: end;
}

.exhibitor-banner-sec .image-side img {
    width: 100%;
}

/* exhibitor card section  */
/* -------sidebar ------- */
.exhibtr-card-sec {
    padding-bottom: 120px;
}

.exhibtr-card-sec .category-box {
    border: 1px solid #57575614;
    padding: 34px 20px;
    border-radius: 15px;
    position: sticky;
    top: 85px;
}

.exhibtr-card-sec .category-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    position: relative;
    padding-bottom: 22px;
    border-bottom: 1px solid #FF00331A;
}

.exhibtr-card-sec .category-header::after {
    content: "";
    position: absolute;
    bottom: -1.5px;
    left: 0;
    width: 100px;
    height: 3px;
    background-color: #FF0033;
}

.exhibtr-card-sec .category-header h5 {
    margin-bottom: 0;
}

.exhibtr-card-sec .arrow {
    transition: all 0.3s ease;
}

.exhibtr-card-sec .category-list {
    list-style: none;
    padding: 25px 0 0;
    margin: 0;
    transition: 0.3s ease;
}

.exhibtr-card-sec .category-list li {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 18px;
    margin-bottom: 10px;
    cursor: pointer;
    flex: 0 0 auto;
}

.exhibtr-card-sec input[type="checkbox"] {
    appearance: none;
    width: 22px;
    height: 22px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: transparent;
    cursor: pointer;
    position: relative;
}

.exhibtr-card-sec input[type="checkbox"]:checked {
    border-color: #FF0033;
}

.exhibtr-card-sec input[type="checkbox"]:checked::after {
    content: "";
    position: absolute;
    width: 6px;
    height: 12px;
    border: solid #FF0033;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    top: 4px;
    left: 9px;
}

.exhibtr-card-sec .category-list.hide {
    display: none;
}

.exhibtr-card-sec .arrow.rotate {
    transform: rotate(180deg);
}

.exhibtr-card-sec .right-side {
    padding-left: 20px;
}

.exhibtr-card-sec .right-side h2 {
    font-weight: 600;
    font-family: ITC Avant Garde Gothic Pro Demi;
}

.exhibtr-card-sec .right-side .browse {
    font-size: 20px;
    margin-bottom: 0;
}

.exhibtr-card-sec .rgt-head {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    align-items: end;
}

.exhibtr-card-sec .top-bar {
    display: flex;
    align-items: center;
    gap: 20px;
}


.exhibtr-card-sec .search-box {
    display: flex;
    align-items: center;
    border: 1px solid #0000001A;
    border-radius: 6px;
    padding: 12px 19px;
    width: 302px;
}

.exhibtr-card-sec .search-box input::-webkit-input-placeholder {
    font-size: 16px;
    color: #000000;
}

.exhibtr-card-sec .search-box .icon {
    margin-right: 8px;
}

.exhibtr-card-sec .search-box input {
    border: none;
    outline: none;
    background: transparent;
    font-size: 14px;
    width: 100%;
}


.exhibtr-card-sec .sort-box {
    display: flex;
    align-items: center;
    gap: 10px;
}

.exhibtr-card-sec .sort-box label {
    font-size: 20px;
    font-weight: 600;
    white-space: nowrap;
}


.exhibtr-card-sec .select-box {
    position: relative;
    margin-top: 15px;
}

.exhibtr-card-sec .select-box select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: transparent;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 12px 35px 12px 12px;
    font-size: 16px;
    cursor: pointer;
    width: 220px;
}

/*.exhibtr-card-sec .select-box::after {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
   
    background-repeat: no-repeat;
    width: 14px;
    height: 8px;
    pointer-events: none;
}*/

.exhibtr-card-sec .card_main {
    margin-top: 35px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}


.exhibtr-card-sec .crds {
    border-radius: 15px;
    overflow: hidden;
    perspective: 1000px;
    position: relative;
}
.exhibtr-card-sec .frnt-crd {
    position: static;
    background-color: #FFFFFF;
}


.exhibtr-card-sec .card-img img {
    width: 100%;
    border-radius: 15px 15px 0 0;
}

.exhibtr-card-sec .frnt-crd {
    z-index: 2;
}

.exhibtr-card-sec .frnt-crd .card-contnt {
    padding: 29px 20px 17px;
}

.exhibtr-card-sec .frnt-crd .catgry {
    margin-top: 54px;
}

.exhibtr-card-sec .catgry {
    font-size: 14px;
    font-weight: 400;
    margin: 0;
}


.exhibtr-card-sec .bck-crd {
    padding: 50px 25px 17px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /*transform: rotateY(180deg);*/
}

.exhibtr-card-sec .bck-crd h6 {
    color: #FF0033;
}

.exhibtr-card-sec .bck-crd .crd-descri {
    font-size: 13px;
    margin-bottom: 0;
    margin-top: 16px;
}

.exhibtr-card-sec .crds-inr {
  /*  width: 100%;
    height: 100%;*/
 position: relative;
   /*    transition: transform 0.6s;*/
    /*transform-style: preserve-3d;*/
}

.exhibtr-card-sec .crds:hover .crds-inr {
    /*transform: rotateY(180deg);*/
}


.exhibtr-card-sec .bck-crd {
    /*position: absolute;*/
  /*  width: 100%;
    height: 100%;*/
    top: 0;
    left: 0;
    /*backface-visibility: hidden;*/
    border-radius: 8px;
    overflow: hidden;
    background-color: #FFFFFF;
}



.exhibtr-card-sec .pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-top: 60px;

}

.exhibtr-card-sec .page-btn {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    cursor: pointer;
    transition: 0.3s;
    background: transparent;
}

.exhibtr-card-sec .page-btn:hover {
    background: #FF0033;
    color: #fff;
    border-color: #FF0033;
}

.exhibtr-card-sec .page-btn.active {
    background: #FF0033;
    color: #fff;
    border-color: #FF0033;
}

.exhibtr-card-sec .page-btn img {
    transition: 0.3s;
}

.exhibtr-card-sec .page-btn:hover img,
.exhibtr-card-sec .page-btn.active img {
    filter: brightness(0) invert(1);
}
.page_content_wrap {
    margin-top: 0 !important;
    padding: 0;
}
.card-extra p {
    margin-bottom: 1px;
    margin-top: 5px;
    font-size: 15px;
}
.exhibtr-card-sec input[type="checkbox"]:checked:before {
    background: transparent !important;
    height: 18px;
    width: 19px;
    top: 0 !important;
    left: 0 !important;
    border: none;
}
.exhibtr-card-sec input[type="checkbox"]:before 
{
     border: none;
}
section.exhibtr-card-sec li label {
    position: relative;
}

.exhibtr-card-sec .bck-crd {
    display: none;
}

.exhibtr-card-sec .crds:hover .frnt-crd{
    display: none;
}

.exhibtr-card-sec .crds:hover .bck-crd {
    display: flex;
}

.exhibtr-card-sec .crds{
    transition:0.2s ease-in;
}
.exhibtr-card-sec .bck-crd .crd-descri {
    font-size: 13px;
    line-height: 1.5;
}

.exhibtr-card-sec .catgry {
    margin-top: 8px;
}

.front-website {
    font-size: 15px !important;
    
}

.social-links {
    margin-top: 9px;
}
.exhibtr-card-sec .crds-inr {
    height: 100%;
}

.exhibtr-card-sec .frnt-crd , .exhibtr-card-sec .bck-crd {
    height: 100%;
}
.right-side .rgt-head .search-box,
.right-side .rgt-head #sortOrder {
  padding: 0;
  width: unset;
  border-radius: 100px;
}
.right-side .rgt-head #sortOrder {
  width: 200px;
}
.right-side .rgt-head .search-box input,
.right-side .rgt-head .search-box input::placeholder {
  font-size: 13px;
}
#sortOrder,
#sortOrder::placeholder {
  font-size: 13px !important;
}
.right-side .rgt-head .search-box input::placeholder,
.right-side .rgt-head #sortOrder,
.right-side .rgt-head #sortOrder::placeholder {
  color: #8080809e;
}

.right-side .rgt-head .search-box input,
.right-side .rgt-head #sortOrder {
  padding: 7px 18px !important;
}

.right-side .rgt-head #sortOrder::after {
  display: none;
}
.right-side .rgt-head #sortOrder {
  font-size: 14px;
}
.right-side .rgt-head .select-box {
  margin: 0 !important;
}
.exhibtr-card-sec .sort-box label {
  font-size: 15px;
}
.exhibtr-card-sec .row {
  padding-top: 20px;
}
.right-side .rgt-head .select-box::after {
  display: none !important;
}
.card-img img {
    height: 220px;
    width: 100% !important;
    object-fit: cover;
    object-position:center;
}
.card-img {
    text-align: center;
     padding:0;
}
.category-box ul#categoryList li label {
    display: flex;
    gap: 8px;
    align-items: center;
}
.exhibtr-card-sec .crds .crds-inr {
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 0;
}

.exhibtr-card-sec .crds .crds-inr .bck-crd {
    display: flex;
}

.exhibtr-card-sec .crds .crds-inr .bck-crd {
    transition: bottom 0.3s cubic-bezier(0.38, 0.41, 0.27, 1) !important;
}

.exhibtr-card-sec .crds .crds-inr .frnt-crd {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.exhibtr-card-sec .crds .crds-inr .frnt-crd .card-contnt {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.exhibtr-card-sec .crds .crds-inr .frnt-crd .card-contnt h6 {
    margin-bottom: auto;
}

.exhibtr-card-sec .crds .bck-crd {
    position: absolute;
    bottom: -100%;
    top: unset !important;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 15px;
    z-index: 2;
}
.exhibtr-card-sec .crds:hover .bck-crd {
    bottom: 0%;
}
.exhibtr-card-sec .row
{
    margin-right: unset;
}
.exh-logo img {
    width: 121px;
    height: 84px;
    margin: auto;
    object-fit: contain;
    margin-top: 0;
}
.exh-logo {
    display: flex;
    align-items: center;
}
.heading_img {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.category-scroll ul#categoryList {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    overflow-x: auto;
    gap: 20px;
    /* Firefox */
    scrollbar-width: thin;
    scrollbar-color: #ff0033 #eee;
}
.category-scroll {
    width: 100%;
    padding: 25px 18px;
}
.category-scroll .category-list li label {
    display: flex;
    align-items: center;
    gap: 9px;
    font-size: 15px;
    margin-bottom: 10px;
    cursor: pointer;
}
/* Chrome, Edge, Safari */
.category-scroll ul#categoryList::-webkit-scrollbar {
    height: 4px;
}

.category-scroll ul#categoryList::-webkit-scrollbar-track {
    background: #eee;
}

.category-scroll ul#categoryList::-webkit-scrollbar-thumb {
    background-color: #ff0033;
    border-radius: 10px;
}
.noexh {
    padding: 10px;
    font-size: 23px;
}